Linux repositories inspector

mx-network-assistant - Dependencies

conflicts
MX Linux iconMX Linux (19.9.01)
stretch stretch/main
MX Linux iconMX Linux (19.4.1)
mx15 mx15/main
stretch stretch/main
mx-broadcom-manageryesyes
depends
libc62.42.4
libcmdnoyes
libgcc11:3.01:4.1.1
libgl1yesyes
libgl1-mesa-glxnoyes
libqt5core5a5.7.05.3.0
libqt5gui55.7.05.0.2
libqt5widgets55.0.25.0.2
libstdc++64.1.14.1.1
menuyesyes
mx-vieweryesyes
rfkillyesyes
xdg-utilsyesyes
provides
mx-broadcom-manageryesyes
replaces
mx-broadcom-manageryesyes
⇧ Top